<?xml version="1.0" encoding="ISO-8859-1"?>
<TemplateAscxInclude>

<HtmlHeader><![CDATA[
<%@ Control Language="vb" AutoEventWireup="false" %>
<%@ Import NameSpace="WebFoundations.WFForms.Toolbox.Entity.Attribute" %>
]]></HtmlHeader>

<HtmlClassMember><![CDATA[
<!--#include file="%%ClassName%%ValueObject.vb" --> 
<!--#include file="%%ClassName%%Facade.vb" --> 
<script language="vb" runat="server">
	Public Shared Function CloneValueObject() As WebFoundations.WFForms.Toolbox.Entity.IValueObject
		Return(New %%ClassName%%ValueObject)
	End Function

	Public Shared Function CloneFacade() As WebFoundations.WFForms.Toolbox.Entity.IFacade
		Return(New %%ClassName%%Facade)
	End Function
</script>
]]></HtmlClassMember>

<HtmlFooter><![CDATA[]]></HtmlFooter>
</TemplateAscxInclude>
